=head1 NAME

Pango::AttrFallback - Pango fallback attribute

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Pango::AttrFallback



=cut

=for object Pango::AttrFallback - Pango fallback attribute

=cut




=head1 METHODS

=head2 attribute = Pango::AttrFallback-E<gt>B<new> ($enable_fallback, ...)

=over

=item * $enable_fallback (boolean) 

=item * ... (list) 

=back

Since: pango 1.4

=head2 boolean = $attr-E<gt>B<value> (...)

=over

=item * ... (list) 

=back

Since: pango 1.4



=cut


=head1 SEE ALSO

L<Pango>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Pango> for a full notice.



=cut

